/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 October 2021 00:51:10
*/


/*APT8 Page styles*/
p.artist-bio {clear:both;}
h3.artist-loc {width:50%; float:left; display:block}
.view-layout {margin-right: 10px;display:table;}
.view-layout a { border: 1px solid #666161;display:table-cell; }
a.grid-ico, a.list-ico { text-decoration: none;margin:0;padding:0; }
a.list-ico svg { max-width:40px;width:100%; height:40px;  fill:#454242;transition: background 0.3s;}
a.grid-ico svg { max-width:40px;width:100%; height:40px; fill:#454242;transition: background 0.3s;}
.btn-group .grid-ico:not(:last-child) {margin-right:-1px}
.view-layout a:hover { background: #454242;transition: background 0.3s;  }
.view-layout .btn { min-width: 40px;}
.view-layout a svg:hover {fill:#fff;transition: background 0.3s;}
.view-layout .active svg {fill:#fff;}
.gallery {margin-left: 10px;}
.ev-list {padding: 1em 1em;}
.ev-loc { width: 30%;text-align:right; }
.ev-template a {text-decoration:none;}

/*List Layout*/
h3.title {width:60%; display: table-cell; }
h3.heart {width:10%; display: table-cell; }
h3.heart svg {max-width:25px;width:100%; height:25px;fill:none;transition: background 0.3s;}
h3.heart:hover path {fill:#454242;stroke:none;transition: background 0.3s;}
h3.location {width:30%; display: table-cell; text-align:right;}
.apt8-artist-list {clear:both;}

/*Favourites Button*/
.favourites {width: 30%; float:left; text-align:left;}
.favourites.in-content {float:left;}
.favourites .btn-drop {width: 15em;}
.favourites .btn svg {max-width:18px;width:100%; height:18px;fill:none;transition: background 0.3s;}
.favourites a.btn svg, .fav-right a.btn svg { max-width:18px;width:100%; height:18px;fill:none;transition: background 0.3s;}
.favourites a:hover path, .fav-right a:hover path, .fav-right a.favourited path{ fill:#fff;stroke:none;transition: background 0.3s; }
.favourites a:focus path, .fav-right a:focus path { fill:#fff;stroke:none;transition: background 0.3s; }
#apt8-artists-grouped-favourites .favourites {float:none;}
.ev-fav-icon {top: -2.4686em; padding: .45843em 1.52857em;}
.ev-fav-icon svg { max-width:20px;width:100%; height:20px;fill:none;transition: background 0.3s;}
.ev-fav-icon:hover path {fill:#fff;stroke:none;transition: background 0.3s; }
.favourited path {fill:#fff;}
.apt8-artist-list .favourited path {fill:#454242;}
.favourited .art-fav-button path {fill:#454242;}
.art-fav-button:hover path {fill:#454242;}
.favourited .art-fav-button {background-color: #f2f2f2;}
.fav-right {width:50%;float:right;text-align:right;}

/*Favourites Page*/
.artist-fav-location .map-image { width: 50%; margin: 0 0 2em 0; }
.art-email {padding: 30px 0;}
.fields input[type="text"], .fields input[type="email"]  {width: 62%; height: 3.1em; margin:2px 10px 10px 0; padding: 0 10px; font-family:"FlamaBasic","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif; font-size:14px;}
.fstep-1 {margin: 0 0 10px 0;}

/*Map styles*/
.GOMA {width:100%;}
.QAG.WATERMALL.LEVEL {width:65%;}
.artist-fav-location .watermall {width:35%!important;}
img.QAG.WATERMALL.LEVEL {width:65%;}

/*Friends Favourites Page*/
#apt8-artists-grouped-favourites { padding-top: 2em; }

/*Button styles*/
.banner nav .buttons.custom-nav .links {width:47%;text-align: left;position:absolute;bottom:0;background-color: transparent;display:table;padding: 0 2rem 0 2.65rem;}
/*.banner nav .buttons.custom-nav .links a {width:auto;}*/

@media (max-width:1280px) {
.banner nav .buttons.custom-nav .links {width:47%;text-align: center;padding: 0 2rem;}
}

@media (max-width:1080px) {
.favourites {width: 100%; float:left;text-align:left;}
.apt8-btn {clear:both; float:left; }
.fields input[type="text"], .fields input[type="email"]  {width: 100%;}
h3.artist-loc {width:100%; float:left; display:block}
.fav-right {padding-bottom: 15px;}

}

@media (max-width:850px) {
.apt8-btn {flex-wrap: wrap; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -webkit-justify-content: flex-start; -moz-justify-content: flex-start; -ms-justify-content: flex-start;-o-justify-content: flex-start;justify-content: flex-start; -webkit-box-pack: start; -webkit-box-align: start;}
h3.title {width:60%; display:block; float:left; }
h3.heart {width:40%; height: 15px; display:block; float:right; text-align:right; }
h3.location {width:100%; float:left; text-align:left; display:block}
.apt8-btn .sp {margin-left:0; margin-top: 10px;}
}

@media (max-width:768px) {
h3.artist-loc {width:100%;}
.banner nav .buttons.custom-nav .links {width:100%;position:relative;margin-top:1rem;}
.apt8-btn > div {display:table; margin:5px 0;}
.apt8-btn {display:block; width:100%;}
.apt8-btn>.btn/*, .apt8-btn>div*/ {display:block; margin-bottom: .375rem;}
.apt8-btn>.gallery .btn, .apt8-btn>.art-cat .btn {display:table-cell; width:50%;}
.apt8-btn .btn:not(:last-child) {margin-right:0;}
.apt8-btn .sp {margin:0;}
.favourites .btn {width:100%;}
.fav-right{width:100%; float:left; text-align:left; padding-bottom:15px;}
.view-layout {margin-right: 0;display:table;width:100%;}
.gallery, .art-cat {margin-left: 0; width: 100%;}
.gallery a.btn {with:50%; display:table-cell;}
.artist-fav-location .map-image {width:100%;}
.art-fav-button {margin-top: 5px;}
.fields input[type="text"], .fields input[type="email"]  {width: 100%;}
}

@media (max-width:480px) {
.favourites .btn {display:block;}
.fav-right .btn {width:100%;display:block;}
.fstep-1 {width:100%;}
.row-two input[type="submit"] {width:100%;}
}

@media print {
.menu,.enews,.footer .links,.footer .byline a,.cap-icon{display:none !important;visibility:hidden !important}
.custom-nav, .btn-group, .links, .black-bar, .ev-fav-icon, .favourited, #sw-fav-btn {display:none !important;visibility:hidden !important}
.banner-wrap .centre {background-image:url('https://www.qagoma.qld.gov.au/__data/assets/image/0016/27304/ALIanida_youe_TheBuddhistBugNightSeires1_2015_003_tablet.jpg')!important; width:50%; height:250px;margin-left:-500px; }
.content .block {padding:0px;margin:0;}
.block {margin:0;}
h1 {font-size: 18px;}
h2{font-size: 16px;}
h3 {font-size: 14px;}
h4 {font-size: 12px;}
p {font-size: 12px;}
hr {margin: 1.5rem 0;}
.artist-fav-location {margin: 0; }
.artist-fav-artists h3 {font-size: 12px; margin: 10px 0;}
.artist-fav-artists h4 {font-size: 12px; margin: 10px 0; }
.map-image {width:70%;}
.image-grid {margin: 1.125rem 0;}
}